Page MenuHomePhabricator

Sister project snippets display: UI bug on frwiki
Closed, ResolvedPublic

Description

While doing metrics, @mpopov found a bug using this URL: https://en.wikipedia.org/w/index.php?search=locuteurs+natifs&title=Special:Search&fulltext=1

Note: it doesn't happen with this URL: https://en.wikipedia.org/w/index.php?search=locuteurs&title=Special:Search&profile=default&fulltext=1

Here's the screenshot before a different minor UI fix (T146655):

And, after the minor UI fix (T146655):

Event Timeline

debt created this task.Aug 3 2017, 12:14 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 3 2017, 12:14 AM
debt updated the task description. (Show Details)Aug 3 2017, 12:15 AM
debt updated the task description. (Show Details)Aug 9 2017, 2:48 PM

Change 370851 had a related patch set uploaded (by Jdrewniak; owner: Jdrewniak):
[mediawiki/core@master] Fixing styling of interwiki results header

https://gerrit.wikimedia.org/r/370851

Change 370851 merged by jenkins-bot:
[mediawiki/core@master] Fixing styling of interwiki results header

https://gerrit.wikimedia.org/r/370851

debt closed this task as Resolved.Aug 23 2017, 9:12 PM
debt assigned this task to Jdrewniak.
debt moved this task from UI to Done on the Discovery-Search (Current work) board.

This was pushed into production the week of Aug 15, 2017 (rode the train)